// Colors
$black: #000000;
$white: #FFFFFF;
$nid-red: #D90148;
$nid-red-dark: #B8013D;
$nid-gray: #DADADA;
$nid-gray-dark: #F0F0F0;


$brand: #1063AF;
$orange: #FF9C1D;
$blue: #ECF7FF;
$blue-light:  #F5F8FA;
$grey: #C4C4C4;
$txt: #556370;
